:root {
  --shape-steam: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" fill="none" viewBox="0 0 606 499"><path fill="%233880d4" d="M297.503 65.842c29.055 10.46 52.192 19.876 102.111 37.607 49.921 17.732 66.588 24.088 105.778 39.104 17.41 6.67 44.174 16.339 76.706 28.306 4.198 1.533 8.064 4.291 10.901 7.987 8.607 11.981 3.807 22.001 3.517 23.054-.228.465-.142.262.112-.692-.097.303-.194.607-.304.908-.006.017-.017.033-.024.051-.042.284-.403 1.66-1.729 4.025-3.351 6.084-11.962 13.393-24.182 11.885a24.6 24.6 0 0 1-5.03-1.228c-36.1-12.927-92.734-32.881-142.339-51.344-51.868-19.305-194.976-71.097-241.64-87.734-4.387-1.564-8.646-3.084-12.808-4.57-12.13-4.54-25.595 2.692-29.257 13.798-4.29 11.082 1.696 25.017 13.633 29.129a12964 12964 0 0 1 48.117 17.631c53.151 19.583 57.454 20.079 94.822 34.033 24.873 9.288 70.589 25.746 123.185 44.798 27.384 9.26 49.109 38.214 48.657 69.264-.011 9.471-1.816 18.019-4.523 25.462-22.416 48.404-57.501 55.442-94.921 44.809a9766 9766 0 0 1-38.352-13.754c-38.761-13.987-70.132-25.801-99.976-37.008-11.042-4.474-24.707 1.77-28.597 13.079-4.388 10.833 1.59 24.842 13.354 28.801a3764 3764 0 0 0 10.033 3.609c27.587 9.873 42.657 15.135 57.979 20.542 11.013 3.708 21.432 16.903 15.853 33.653-3.302 10.434-17.323 21.603-33.833 15.748l-6.266-2.302a28173 28173 0 0 0-61.501-22.525c-33.487-10.381-60-55.363-44.358-95.266 12.823-38.765 60.79-58.548 95.183-44.374a64556 64556 0 0 1 76.119 27.786c19.84 7.261 40.91 14.935 62.306 22.71 10.945 4.331 24.582-2.018 28.295-13.227 4.364-11.109-2.185-24.617-13.202-28.239-52.097-18.866-100.088-36.209-130.263-47.25-33.357-12.206-75.637-27.665-135.696-49.664-31.363-10.011-60.084-51.531-44.04-94.913 4.96-13.652 14.376-26.527 27.542-35.513 23.452-15.936 49.367-15.024 67.026-8.4 83.635 30.552 87.621 31.587 111.612 40.224"/></svg>');
  --shape-steam--rotated: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" fill="none" viewBox="0 0 606 499"><path fill="%233880d4" d="M307.766 65.842c-29.055 10.46-52.192 19.876-102.111 37.607-49.921 17.732-66.588 24.088-105.778 39.104-17.41 6.67-44.174 16.339-76.706 28.306a24.36 24.36 0 0 0-10.901 7.987c-8.607 11.981-3.807 22.001-3.517 23.054.228.465.142.262-.111-.692.096.303.193.607.303.908.006.017.017.033.024.051.042.284.403 1.66 1.729 4.025 3.351 6.084 11.963 13.393 24.182 11.885a24.6 24.6 0 0 0 5.03-1.228c36.1-12.927 92.734-32.881 142.339-51.344 51.868-19.305 194.976-71.097 241.64-87.734 4.387-1.564 8.646-3.084 12.808-4.57 12.13-4.54 25.595 2.692 29.257 13.798 4.29 11.082-1.696 25.017-13.633 29.129a13031 13031 0 0 0-48.117 17.631c-53.151 19.583-57.454 20.079-94.822 34.033-24.873 9.288-70.589 25.746-123.185 44.798-27.384 9.26-49.109 38.214-48.657 69.264.011 9.471 1.816 18.019 4.523 25.462 22.416 48.404 57.502 55.442 94.921 44.809a9766 9766 0 0 0 38.352-13.754c38.761-13.987 70.132-25.801 99.976-37.008 11.042-4.474 24.707 1.77 28.597 13.079 4.388 10.833-1.59 24.842-13.354 28.801a3764 3764 0 0 1-10.033 3.609c-27.587 9.873-42.657 15.135-57.979 20.542-11.013 3.708-21.432 16.903-15.853 33.653 3.302 10.434 17.323 21.603 33.834 15.748l6.265-2.302a28173 28173 0 0 1 61.501-22.525c33.488-10.381 60-55.363 44.358-95.266-12.823-38.765-60.79-58.548-95.183-44.374a64556 64556 0 0 0-76.119 27.786c-19.84 7.261-40.91 14.935-62.306 22.71-10.945 4.331-24.582-2.018-28.295-13.227-4.364-11.109 2.185-24.617 13.202-28.239 52.097-18.866 100.088-36.209 130.263-47.25 33.357-12.206 75.637-27.665 135.696-49.664 31.363-10.011 60.084-51.531 44.04-94.913-4.961-13.652-14.376-26.527-27.542-35.513-23.452-15.936-49.367-15.024-67.026-8.4-83.635 30.552-87.621 31.587-111.612 40.224"/></svg>');

  --shape-plus: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" fill="none" viewBox="0 0 98 98"><path fill="%233880d4" d="M36.854.252c2.235-.497 6.049-.455 9.493 1.973 3.03 2.246 3.98 4.409 4.644 6.675.642 2.43 1.351 5.145 2.756 10.282 1.51 5.52 2.708 9.816 4 14.547 3.672-1.002 7.64-2.068 12.66-3.383 5.175-1.355 8.582-2.308 12.188-3.315 4.157-1.161 11.99-.662 15.086 8.699q.085.325.152.66c1.24 9.078-4.517 13.138-8.862 14.438-4.524 1.274-9.065 2.579-17.26 4.795-2.367.64-4.826 1.3-7.33 1.968 2.226 8.335 4.534 17.101 6.525 24.654 1.661 6.167-1.933 11.56-5.144 13.53a12.4 12.4 0 0 1-3.646 1.648c-5.503 1.746-13.392-1.63-15.191-8.753-1.333-4.97-2.727-10.19-4.14-15.518-.781-2.95-1.61-6.044-2.466-9.235-7.91 2.124-16.388 4.42-24.738 6.655-4.376 1.224-9.26-.275-12.202-3.469a12.35 12.35 0 0 1-2.942-5.317c-1.84-6.035 2.316-13.576 8.756-15.052 9.5-2.502 18.416-4.85 23.902-6.285q.564-.15 1.098-.288c-2.373-9.062-3.084-11.76-5.621-21.094-.328-1.206-.68-2.51-1.048-3.88-1.626-5.114 1.46-11.912 6.522-14.008C35.161.683 35.83.517 36.053.48l.08-.023.008-.002h-.008c-.003-.013.251-.104.721-.203"/></svg>');
  --shape-plus--rotated: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" fill="none" viewBox="0 0 124 124"><path fill="%233880d4" d="M75.354 13.24c2.185.687 5.466 2.63 7.234 6.454 1.501 3.46 1.243 5.809.685 8.103-.659 2.426-1.402 5.132-2.754 10.283-1.453 5.536-2.563 9.855-3.81 14.598 3.682.969 7.65 2.029 12.656 3.4 5.158 1.414 8.586 2.292 12.212 3.223 4.181 1.073 10.716 5.422 8.716 15.077q-.09.324-.199.648c-3.464 8.481-10.48 9.118-14.893 8.072-4.555-1.159-9.14-2.3-17.345-4.477-2.37-.63-4.83-1.288-7.332-1.96-2.24 8.33-4.625 17.076-6.677 24.612-1.645 6.172-7.454 9.046-11.219 9.145a12.4 12.4 0 0 1-3.982-.395c-5.639-1.239-10.782-8.108-8.78-15.176 1.33-4.97 2.734-10.188 4.175-15.508.798-2.947 1.628-6.04 2.481-9.231-7.913-2.116-16.402-4.367-24.751-6.606-4.402-1.128-7.882-4.869-8.833-9.105a12.35 12.35 0 0 1 .111-6.076c1.424-6.147 8.794-10.6 15.11-8.658A20600 20600 0 0 1 52 46.171l1.095.3c2.476-9.034 3.209-11.726 5.679-21.078.319-1.209.666-2.514 1.032-3.884 1.15-5.242 7.221-9.586 12.653-8.871 1.214.128 1.875.318 2.087.398l.082.021.007.002-.007-.004c.004-.013.27.035.726.185"/></svg>');
  --shape-plus--opaque: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" fill="none" viewBox="0 0 98 98"><path fill="%233880d4" opacity="0.5" d="M36.854.252c2.235-.497 6.049-.455 9.493 1.973 3.03 2.246 3.98 4.409 4.644 6.675.642 2.43 1.351 5.145 2.756 10.282 1.51 5.52 2.708 9.816 4 14.547 3.672-1.002 7.64-2.068 12.66-3.383 5.175-1.355 8.582-2.308 12.188-3.315 4.157-1.161 11.99-.662 15.086 8.699q.085.325.152.66c1.24 9.078-4.517 13.138-8.862 14.438-4.524 1.274-9.065 2.579-17.26 4.795-2.367.64-4.826 1.3-7.33 1.968 2.226 8.335 4.534 17.101 6.525 24.654 1.661 6.167-1.933 11.56-5.144 13.53a12.4 12.4 0 0 1-3.646 1.648c-5.503 1.746-13.392-1.63-15.191-8.753-1.333-4.97-2.727-10.19-4.14-15.518-.781-2.95-1.61-6.044-2.466-9.235-7.91 2.124-16.388 4.42-24.738 6.655-4.376 1.224-9.26-.275-12.202-3.469a12.35 12.35 0 0 1-2.942-5.317c-1.84-6.035 2.316-13.576 8.756-15.052 9.5-2.502 18.416-4.85 23.902-6.285q.564-.15 1.098-.288c-2.373-9.062-3.084-11.76-5.621-21.094-.328-1.206-.68-2.51-1.048-3.88-1.626-5.114 1.46-11.912 6.522-14.008C35.161.683 35.83.517 36.053.48l.08-.023.008-.002h-.008c-.003-.013.251-.104.721-.203"/></svg>');
  --shape-plus--teal: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" fill="none" viewBox="0 0 98 98"><path fill="%2300C0CC" d="M36.854.252c2.235-.497 6.049-.455 9.493 1.973 3.03 2.246 3.98 4.409 4.644 6.675.642 2.43 1.351 5.145 2.756 10.282 1.51 5.52 2.708 9.816 4 14.547 3.672-1.002 7.64-2.068 12.66-3.383 5.175-1.355 8.582-2.308 12.188-3.315 4.157-1.161 11.99-.662 15.086 8.699q.085.325.152.66c1.24 9.078-4.517 13.138-8.862 14.438-4.524 1.274-9.065 2.579-17.26 4.795-2.367.64-4.826 1.3-7.33 1.968 2.226 8.335 4.534 17.101 6.525 24.654 1.661 6.167-1.933 11.56-5.144 13.53a12.4 12.4 0 0 1-3.646 1.648c-5.503 1.746-13.392-1.63-15.191-8.753-1.333-4.97-2.727-10.19-4.14-15.518-.781-2.95-1.61-6.044-2.466-9.235-7.91 2.124-16.388 4.42-24.738 6.655-4.376 1.224-9.26-.275-12.202-3.469a12.35 12.35 0 0 1-2.942-5.317c-1.84-6.035 2.316-13.576 8.756-15.052 9.5-2.502 18.416-4.85 23.902-6.285q.564-.15 1.098-.288c-2.373-9.062-3.084-11.76-5.621-21.094-.328-1.206-.68-2.51-1.048-3.88-1.626-5.114 1.46-11.912 6.522-14.008C35.161.683 35.83.517 36.053.48l.08-.023.008-.002h-.008c-.003-.013.251-.104.721-.203"/></svg>');
  --shape-plus--teal--opaque: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" fill="none" viewBox="0 0 98 98"><path fill="%2300C0CC" opacity="0.5" d="M36.854.252c2.235-.497 6.049-.455 9.493 1.973 3.03 2.246 3.98 4.409 4.644 6.675.642 2.43 1.351 5.145 2.756 10.282 1.51 5.52 2.708 9.816 4 14.547 3.672-1.002 7.64-2.068 12.66-3.383 5.175-1.355 8.582-2.308 12.188-3.315 4.157-1.161 11.99-.662 15.086 8.699q.085.325.152.66c1.24 9.078-4.517 13.138-8.862 14.438-4.524 1.274-9.065 2.579-17.26 4.795-2.367.64-4.826 1.3-7.33 1.968 2.226 8.335 4.534 17.101 6.525 24.654 1.661 6.167-1.933 11.56-5.144 13.53a12.4 12.4 0 0 1-3.646 1.648c-5.503 1.746-13.392-1.63-15.191-8.753-1.333-4.97-2.727-10.19-4.14-15.518-.781-2.95-1.61-6.044-2.466-9.235-7.91 2.124-16.388 4.42-24.738 6.655-4.376 1.224-9.26-.275-12.202-3.469a12.35 12.35 0 0 1-2.942-5.317c-1.84-6.035 2.316-13.576 8.756-15.052 9.5-2.502 18.416-4.85 23.902-6.285q.564-.15 1.098-.288c-2.373-9.062-3.084-11.76-5.621-21.094-.328-1.206-.68-2.51-1.048-3.88-1.626-5.114 1.46-11.912 6.522-14.008C35.161.683 35.83.517 36.053.48l.08-.023.008-.002h-.008c-.003-.013.251-.104.721-.203"/></svg>');

  --shape-disc: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" fill="none" viewBox="0 0 100 100"><circle fill="%233880d4" cx="50" cy="50" r="50" /></svg>');
  --shape-disc--opaque: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" fill="none" viewBox="0 0 100 100"><circle fill="%233880d4" opacity="0.5" cx="50" cy="50" r="50" /></svg>');
  --shape-disc--teal: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" fill="none" viewBox="0 0 100 100"><circle fill="%2300C0CC" cx="50" cy="50" r="50" /></svg>');

  --shape-ring: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" fill="none" viewBox="0 0 278 277"><path fill="%233880d4" fill-rule="evenodd" d="M138.927.007c23.76-.27 54.23 6.824 79.856 25.158 29.612 19.869 55.425 59.754 58.486 99.356.453 4.597.699 9.45.674 14.474 1.369 38.24-22.3 80.472-38.918 95.604-18.435 17.612-23.992 21.218-46.138 31.743-12.919 5.743-32.149 10.386-48.616 10.595-3.461.021-5.14.013-5.32-.024l-.024.002-.021-.002.021.008c0 .042-.652.087-1.814.078a148.5 148.5 0 0 1-23.874-2.117c-18.09-3.88-20.442-4.117-42.723-15.535-21.391-12.809-33.785-22.919-49.805-47.731C7.25 186.158 1.751 179.285 0 138.995q.008-.799.027-1.614c3.801-41.174 4.952-47.113 27.392-81.99C51.515 19.803 104.384.048 129.44.341c3.057-.21 6.18-.327 9.487-.334m36.497 99.01C168.395 91.6 149.822 84.066 138.927 85a49 49 0 0 0-3.632.162c-9.179 1.121-9.266 1.028-16.43 3.337-7.048 2.73-11.854 6.525-18.368 12.812-6.14 6.645-7.55 7.574-11.841 17.148-2.956 7.253-4.145 15.104-4.101 20.535-.002 1.871.105 3.441.25 4.63.7 4.609.094 5.251 2.039 11.643 2.188 6.302 4.03 9.937 7.155 14.877 2.598 5.418 16.606 17.379 23.152 19.096 6.059 2.486 13.372 4.271 17.888 4.604 1.41.125 2.504.19 3.36.237.321.018.487.048.52.078l.008.003q.024-.002.049-.003c-.288-.064.788-.157 2.844-.28 4.837-.353 8.754-1.138 11.108-1.953 4.671-1.726 6.603-2.502 12.221-5.204 5.554-2.893 7.512-5.257 10.251-7.589 2.237-2.709 4.457-1.139 13.003-17.544 3.986-9.101 4.685-16.744 4.667-22.595-.055-5.082-.718-8.934-1.448-12.06-1.225-6.795-7.354-20.53-16.198-27.918" clip-rule="evenodd"/></svg>');
  --shape-ring--opaque: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" fill="none" viewBox="0 0 278 277"><path fill="%233880d4" opacity="0.5" fill-rule="evenodd" d="M138.927.007c23.76-.27 54.23 6.824 79.856 25.158 29.612 19.869 55.425 59.754 58.486 99.356.453 4.597.699 9.45.674 14.474 1.369 38.24-22.3 80.472-38.918 95.604-18.435 17.612-23.992 21.218-46.138 31.743-12.919 5.743-32.149 10.386-48.616 10.595-3.461.021-5.14.013-5.32-.024l-.024.002-.021-.002.021.008c0 .042-.652.087-1.814.078a148.5 148.5 0 0 1-23.874-2.117c-18.09-3.88-20.442-4.117-42.723-15.535-21.391-12.809-33.785-22.919-49.805-47.731C7.25 186.158 1.751 179.285 0 138.995q.008-.799.027-1.614c3.801-41.174 4.952-47.113 27.392-81.99C51.515 19.803 104.384.048 129.44.341c3.057-.21 6.18-.327 9.487-.334m36.497 99.01C168.395 91.6 149.822 84.066 138.927 85a49 49 0 0 0-3.632.162c-9.179 1.121-9.266 1.028-16.43 3.337-7.048 2.73-11.854 6.525-18.368 12.812-6.14 6.645-7.55 7.574-11.841 17.148-2.956 7.253-4.145 15.104-4.101 20.535-.002 1.871.105 3.441.25 4.63.7 4.609.094 5.251 2.039 11.643 2.188 6.302 4.03 9.937 7.155 14.877 2.598 5.418 16.606 17.379 23.152 19.096 6.059 2.486 13.372 4.271 17.888 4.604 1.41.125 2.504.19 3.36.237.321.018.487.048.52.078l.008.003q.024-.002.049-.003c-.288-.064.788-.157 2.844-.28 4.837-.353 8.754-1.138 11.108-1.953 4.671-1.726 6.603-2.502 12.221-5.204 5.554-2.893 7.512-5.257 10.251-7.589 2.237-2.709 4.457-1.139 13.003-17.544 3.986-9.101 4.685-16.744 4.667-22.595-.055-5.082-.718-8.934-1.448-12.06-1.225-6.795-7.354-20.53-16.198-27.918" clip-rule="evenodd"/></svg>');
  --shape-ring--teal: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" fill="none" viewBox="0 0 278 277"><path fill="%2300C0CC" fill-rule="evenodd" d="M138.927.007c23.76-.27 54.23 6.824 79.856 25.158 29.612 19.869 55.425 59.754 58.486 99.356.453 4.597.699 9.45.674 14.474 1.369 38.24-22.3 80.472-38.918 95.604-18.435 17.612-23.992 21.218-46.138 31.743-12.919 5.743-32.149 10.386-48.616 10.595-3.461.021-5.14.013-5.32-.024l-.024.002-.021-.002.021.008c0 .042-.652.087-1.814.078a148.5 148.5 0 0 1-23.874-2.117c-18.09-3.88-20.442-4.117-42.723-15.535-21.391-12.809-33.785-22.919-49.805-47.731C7.25 186.158 1.751 179.285 0 138.995q.008-.799.027-1.614c3.801-41.174 4.952-47.113 27.392-81.99C51.515 19.803 104.384.048 129.44.341c3.057-.21 6.18-.327 9.487-.334m36.497 99.01C168.395 91.6 149.822 84.066 138.927 85a49 49 0 0 0-3.632.162c-9.179 1.121-9.266 1.028-16.43 3.337-7.048 2.73-11.854 6.525-18.368 12.812-6.14 6.645-7.55 7.574-11.841 17.148-2.956 7.253-4.145 15.104-4.101 20.535-.002 1.871.105 3.441.25 4.63.7 4.609.094 5.251 2.039 11.643 2.188 6.302 4.03 9.937 7.155 14.877 2.598 5.418 16.606 17.379 23.152 19.096 6.059 2.486 13.372 4.271 17.888 4.604 1.41.125 2.504.19 3.36.237.321.018.487.048.52.078l.008.003q.024-.002.049-.003c-.288-.064.788-.157 2.844-.28 4.837-.353 8.754-1.138 11.108-1.953 4.671-1.726 6.603-2.502 12.221-5.204 5.554-2.893 7.512-5.257 10.251-7.589 2.237-2.709 4.457-1.139 13.003-17.544 3.986-9.101 4.685-16.744 4.667-22.595-.055-5.082-.718-8.934-1.448-12.06-1.225-6.795-7.354-20.53-16.198-27.918" clip-rule="evenodd"/></svg>');

  --shape-semicircle: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" fill="none" viewBox="0 0 459 385"><g fill="%233880d4"><path d="M280.537 102.254c13.565 7.819 27.699 16.262 47.495 36.753 43.463 42.08 59.699 119.499 54.893 154.451-1.532 25.926-9.13 58.522-27.022 89.24l-.841 1.441-1.432-.832a14330 14330 0 0 1-33.656-19.519 6670 6670 0 0 0-10.422-6.049l-1.356-.788.785-1.344c24.867-40.307 27.154-102 2.782-146.343-11.546-22.791-32.707-46.324-57.94-60.739-28.352-16.916-59.907-21.306-78.756-20.794-35.557 2.179-44.935 5.103-75.154 21.307-17.177 9.921-37.77 28.631-50.292 48.158-1.743 2.769-2.923 4.557-3.57 5.483-.164.28-.335.557-.498.838l-.02-.012.016.019c-.031.054-.852-.345-2.27-1.154a3013 3013 0 0 0-29.43-16.569 1331 1331 0 0 1-12.764-7.176l-.59-.34.342-.584c7.438-12.287 11.27-19.387 29.78-39.661 24.907-24.834 42.867-38.318 82.102-52.314 39.798-10.467 50.607-16.277 108.652-6.291 29.636 7.188 44.356 14.91 59.166 22.819"/><path d="M229.917 189.931c24.553 13.008 41.916 41.998 46.116 57.102 5.596 15.932 8.363 39.77.993 62.916a108.2 108.2 0 0 1-9.469 21.742l-.795 1.362-1.342-.789c-14.367-8.244-29.756-16.996-44.144-25.454l-1.385-.809.803-1.366a52 52 0 0 0 2.209-4.186c12.404-21.315-2.299-56.44-19.84-64.006a52 52 0 0 0-4.518-2.397c-15.612-6.072-20.84-6.17-36.428-2.01-8.963 2.801-20.018 10.376-26.255 19.502-.926 1.391-1.544 2.244-1.868 2.631q-.091.153-.181.305l-.01-.006.006.013c-.032.054-.439-.106-1.116-.488a687 687 0 0 0-14.111-7.724c-10.974-5.846-11.915-6.933-26.557-15.135q-1.383-.775-2.704-1.511l-.632-.369.367-.621c7.596-12.957 13.858-21.521 29.023-32.489 16.794-10.265 20.673-14.919 48.679-18.788 27.961-.589 31.875-1.144 57.899 9.759a100 100 0 0 1 5.26 2.816"/></g></svg>');
  --shape-semicircle--opaque: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" fill="none" viewBox="0 0 459 385"><g fill="%233880d4" opacity=".5"><path d="M280.537 102.254c13.565 7.819 27.699 16.262 47.495 36.753 43.463 42.08 59.699 119.499 54.893 154.451-1.532 25.926-9.13 58.522-27.022 89.24l-.841 1.441-1.432-.832a14330 14330 0 0 1-33.656-19.519 6670 6670 0 0 0-10.422-6.049l-1.356-.788.785-1.344c24.867-40.307 27.154-102 2.782-146.343-11.546-22.791-32.707-46.324-57.94-60.739-28.352-16.916-59.907-21.306-78.756-20.794-35.557 2.179-44.935 5.103-75.154 21.307-17.177 9.921-37.77 28.631-50.292 48.158-1.743 2.769-2.923 4.557-3.57 5.483-.164.28-.335.557-.498.838l-.02-.012.016.019c-.031.054-.852-.345-2.27-1.154a3013 3013 0 0 0-29.43-16.569 1331 1331 0 0 1-12.764-7.176l-.59-.34.342-.584c7.438-12.287 11.27-19.387 29.78-39.661 24.907-24.834 42.867-38.318 82.102-52.314 39.798-10.467 50.607-16.277 108.652-6.291 29.636 7.188 44.356 14.91 59.166 22.819"/><path d="M229.917 189.931c24.553 13.008 41.916 41.998 46.116 57.102 5.596 15.932 8.363 39.77.993 62.916a108.2 108.2 0 0 1-9.469 21.742l-.795 1.362-1.342-.789c-14.367-8.244-29.756-16.996-44.144-25.454l-1.385-.809.803-1.366a52 52 0 0 0 2.209-4.186c12.404-21.315-2.299-56.44-19.84-64.006a52 52 0 0 0-4.518-2.397c-15.612-6.072-20.84-6.17-36.428-2.01-8.963 2.801-20.018 10.376-26.255 19.502-.926 1.391-1.544 2.244-1.868 2.631q-.091.153-.181.305l-.01-.006.006.013c-.032.054-.439-.106-1.116-.488a687 687 0 0 0-14.111-7.724c-10.974-5.846-11.915-6.933-26.557-15.135q-1.383-.775-2.704-1.511l-.632-.369.367-.621c7.596-12.957 13.858-21.521 29.023-32.489 16.794-10.265 20.673-14.919 48.679-18.788 27.961-.589 31.875-1.144 57.899 9.759a100 100 0 0 1 5.26 2.816"/></g></svg>');

  --shape-rings: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" fill="none" viewBox="0 0 410 409"><g fill="%233880d4"><path d="M204.893 162.927c7.209-.137 16.549 1.968 24.283 7.648 8.895 6.113 17.038 18.128 17.754 30.252.11 1.401.155 2.879.119 4.403.189 11.621-7.184 24.198-12.259 28.59-5.644 5.125-7.283 6.129-13.829 9.379-3.819 1.777-9.603 3.105-14.486 2.912-.876-.041-1.365-.097-1.523-.156q-.03.002-.059.004l-.012-.004.012.012c-.003.062-.196.128-.537.132a59 59 0 0 1-7.118-.338c-5.477-.832-6.078-1.261-12.795-4.515-6.467-3.668-10.493-6.509-15.138-14.128-3.835-7.718-6.384-9.588-6.438-21.888l.028-.489c1.677-12.355 1.026-14.328 7.822-25.165 7.339-11.044 23.749-16.595 31.293-16.53a43 43 0 0 1 2.883-.119"/><path fill-rule="evenodd" d="M204.893 81.469c21.125-.268 48.264 6.021 71.027 22.397 26.285 17.725 49.391 53.178 52.006 88.478.389 4.094.593 8.415.557 12.886 1.103 34.043-20.037 71.512-34.828 84.879-16.416 15.565-21.335 18.729-40.94 28.124-11.436 5.128-28.507 9.218-43.091 9.276-2.8-.007-4.284-.042-4.64-.096-.031 0-.061.004-.091.004l-.016-.004.016.012c-.007.062-.584.128-1.607.123a137 137 0 0 1-21.162-1.734c-16.078-3.28-18.113-3.669-37.901-13.726-19.008-11.29-30.164-20.173-44.3-42.3-11.844-22.653-17.172-28.664-18.49-64.558q.014-.71.036-1.435c3.642-36.576 4.163-41.946 24.109-73.113 21.438-31.797 68.629-49.156 90.877-48.907 2.718-.19 5.497-.297 8.438-.306m53.826 64.732c-10.367-10.951-37.759-22.075-53.826-20.694a72 72 0 0 0-5.356.239c-13.539 1.656-13.667 1.518-24.232 4.928-10.395 4.031-17.482 9.633-27.09 18.916-9.056 9.812-11.134 11.182-17.464 25.321-4.359 10.709-6.112 22.301-6.048 30.319-.002 2.763.155 5.082.37 6.838 1.03 6.803.138 7.753 3.006 17.19 3.227 9.304 5.943 14.673 10.553 21.968 3.834 8 24.491 25.659 34.144 28.196 8.936 3.669 19.723 6.306 26.383 6.797 2.079.184 3.692.28 4.954.35.478.026.722.07.768.115l.012.004c.033 0 .066-.004.099-.004-.513-.094 1.075-.228 4.167-.413 7.133-.521 12.911-1.681 16.382-2.884 6.89-2.548 9.738-3.694 18.025-7.684 8.191-4.271 11.078-7.762 15.117-11.205 3.301-4.002 6.573-1.68 19.178-25.905 5.878-13.437 6.909-24.722 6.883-33.363-.081-7.502-1.06-13.19-2.136-17.806-1.806-10.033-10.847-30.313-23.889-41.223" clip-rule="evenodd"/><path fill-rule="evenodd" d="M204.893.01c35.041-.398 79.979 10.076 117.772 37.146 43.673 29.339 81.743 88.23 86.257 146.704a208 208 0 0 1 .994 21.37c2.018 56.464-32.889 118.821-57.397 141.164-27.188 26.004-35.384 31.328-68.046 46.87-19.053 8.479-47.414 15.334-71.7 15.643-5.101.031-7.578.02-7.845-.036-.012 0-.024.004-.035.004-.009 0-.019-.004-.028-.004l.028.012c-.011.061-.972.129-2.676.115-8.275-.064-20.741-.632-35.21-3.126-26.679-5.729-30.148-6.078-63.008-22.938-31.548-18.912-49.827-33.841-73.453-70.476C10.69 274.869 2.58 264.719 0 205.23q.013-1.179.04-2.382c5.606-60.796 7.303-69.564 40.398-121.061C75.976 29.239 153.948.07 190.9.504c4.509-.31 9.115-.484 13.993-.493m108.706 86.013c-20.862-22.215-76.242-44.631-108.706-41.974-4.094.018-7.693.188-10.836.422-27.416 3.124-27.613 3.343-48.808 10.472-20.793 8.353-35.762 18.618-55.155 37.587-18.228 20.007-21.847 23.109-34.74 51.547-8.898 21.576-12.224 45.009-12.084 61.153-.003 5.57.298 10.243.664 13.79 1.815 13.765.805 15.536 6.401 34.552 6.325 18.783 11.908 29.586 21.389 44.098 7.942 15.948 49.443 51.138 68.686 56.523 17.845 7.671 39.674 12.437 52.995 13.285 4.168.329 7.399.462 9.925.545.941.03 1.435.075 1.539.119l.024.004c.026 0 .053-.004.079-.004-.594-.079 2.563-.236 8.466-.525 14.311-.889 25.878-3.309 32.915-5.453 13.98-4.575 19.87-6.711 36.403-15.039 16.31-8.869 22.557-15.292 30.668-22.317 6.615-8.151 12.84-3.723 38.518-52.347 12.016-27.008 14.216-49.784 14.235-67.231-.098-15.152-2.033-26.655-4.171-35.995-3.585-20.337-22.188-61.113-48.407-83.212" clip-rule="evenodd"/></g></svg>');
  --shape-rings--opaque: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" fill="none" viewBox="0 0 410 409"><g fill="%233880d4" opacity=".5"><path d="M204.893 162.927c7.209-.137 16.549 1.968 24.283 7.648 8.895 6.113 17.038 18.128 17.754 30.252.11 1.401.155 2.879.119 4.403.189 11.621-7.184 24.198-12.259 28.59-5.644 5.125-7.283 6.129-13.829 9.379-3.819 1.777-9.603 3.105-14.486 2.912-.876-.041-1.365-.097-1.523-.156q-.03.002-.059.004l-.012-.004.012.012c-.003.062-.196.128-.537.132a59 59 0 0 1-7.118-.338c-5.477-.832-6.078-1.261-12.795-4.515-6.467-3.668-10.493-6.509-15.138-14.128-3.835-7.718-6.384-9.588-6.438-21.888l.028-.489c1.677-12.355 1.026-14.328 7.822-25.165 7.339-11.044 23.749-16.595 31.293-16.53a43 43 0 0 1 2.883-.119"/><path fill-rule="evenodd" d="M204.893 81.469c21.125-.268 48.264 6.021 71.027 22.397 26.285 17.725 49.391 53.178 52.006 88.478.389 4.094.593 8.415.557 12.886 1.103 34.043-20.037 71.512-34.828 84.879-16.416 15.565-21.335 18.729-40.94 28.124-11.436 5.128-28.507 9.218-43.091 9.276-2.8-.007-4.284-.042-4.64-.096-.031 0-.061.004-.091.004l-.016-.004.016.012c-.007.062-.584.128-1.607.123a137 137 0 0 1-21.162-1.734c-16.078-3.28-18.113-3.669-37.901-13.726-19.008-11.29-30.164-20.173-44.3-42.3-11.844-22.653-17.172-28.664-18.49-64.558q.014-.71.036-1.435c3.642-36.576 4.163-41.946 24.109-73.113 21.438-31.797 68.629-49.156 90.877-48.907 2.718-.19 5.497-.297 8.438-.306m53.826 64.732c-10.367-10.951-37.759-22.075-53.826-20.694a72 72 0 0 0-5.356.239c-13.539 1.656-13.667 1.518-24.232 4.928-10.395 4.031-17.482 9.633-27.09 18.916-9.056 9.812-11.134 11.182-17.464 25.321-4.359 10.709-6.112 22.301-6.048 30.319-.002 2.763.155 5.082.37 6.838 1.03 6.803.138 7.753 3.006 17.19 3.227 9.304 5.943 14.673 10.553 21.968 3.834 8 24.491 25.659 34.144 28.196 8.936 3.669 19.723 6.306 26.383 6.797 2.079.184 3.692.28 4.954.35.478.026.722.07.768.115l.012.004c.033 0 .066-.004.099-.004-.513-.094 1.075-.228 4.167-.413 7.133-.521 12.911-1.681 16.382-2.884 6.89-2.548 9.738-3.694 18.025-7.684 8.191-4.271 11.078-7.762 15.117-11.205 3.301-4.002 6.573-1.68 19.178-25.905 5.878-13.437 6.909-24.722 6.883-33.363-.081-7.502-1.06-13.19-2.136-17.806-1.806-10.033-10.847-30.313-23.889-41.223" clip-rule="evenodd"/><path fill-rule="evenodd" d="M204.893.01c35.041-.398 79.979 10.076 117.772 37.146 43.673 29.339 81.743 88.23 86.257 146.704a208 208 0 0 1 .994 21.37c2.018 56.464-32.889 118.821-57.397 141.164-27.188 26.004-35.384 31.328-68.046 46.87-19.053 8.479-47.414 15.334-71.7 15.643-5.101.031-7.578.02-7.845-.036-.012 0-.024.004-.035.004-.009 0-.019-.004-.028-.004l.028.012c-.011.061-.972.129-2.676.115-8.275-.064-20.741-.632-35.21-3.126-26.679-5.729-30.148-6.078-63.008-22.938-31.548-18.912-49.827-33.841-73.453-70.476C10.69 274.869 2.58 264.719 0 205.23q.013-1.179.04-2.382c5.606-60.796 7.303-69.564 40.398-121.061C75.976 29.239 153.948.07 190.9.504c4.509-.31 9.115-.484 13.993-.493m108.706 86.013c-20.862-22.215-76.242-44.631-108.706-41.974-4.094.018-7.693.188-10.836.422-27.416 3.124-27.613 3.343-48.808 10.472-20.793 8.353-35.762 18.618-55.155 37.587-18.228 20.007-21.847 23.109-34.74 51.547-8.898 21.576-12.224 45.009-12.084 61.153-.003 5.57.298 10.243.664 13.79 1.815 13.765.805 15.536 6.401 34.552 6.325 18.783 11.908 29.586 21.389 44.098 7.942 15.948 49.443 51.138 68.686 56.523 17.845 7.671 39.674 12.437 52.995 13.285 4.168.329 7.399.462 9.925.545.941.03 1.435.075 1.539.119l.024.004c.026 0 .053-.004.079-.004-.594-.079 2.563-.236 8.466-.525 14.311-.889 25.878-3.309 32.915-5.453 13.98-4.575 19.87-6.711 36.403-15.039 16.31-8.869 22.557-15.292 30.668-22.317 6.615-8.151 12.84-3.723 38.518-52.347 12.016-27.008 14.216-49.784 14.235-67.231-.098-15.152-2.033-26.655-4.171-35.995-3.585-20.337-22.188-61.113-48.407-83.212" clip-rule="evenodd"/></g></svg>');

  --shape-arrow: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" fill="none" viewBox="0 0 178 163"><path fill="%233273bf" d="M21.472 108.805c-5.35-5.051-5.923-11.693-5.49-15.272.3-2.759 1.087-4.863 2.115-6.742 1.717-3.099 3.413-6.044 6.39-11.05 4.74-7.974 6.693-11.895 9.423-16.562 2.728-4.662 2.824-4.512 16.414-28.293l.054-.094C56.415 20.53 68.836 20.047 75.27 24.12c10.196 6.202 10.305 16.91 8.002 22.515-.313.815-.716 1.68-1.226 2.565-2.638 4.574-6.247 10.774-10.138 17.472 7.543-2.001 15.477-4.112 22.543-6.027 10.909-2.958 29.341-7.887 44.397-11.936 8.016-2.226 15.286 1.77 18.36 5.319 2.555 2.794 3.623 5.493 4.212 7.665 1.116 6.146 1.241 9.22-3.587 16.181a18.8 18.8 0 0 1-9.494 6.254c-6.531 1.851-13.102 3.79-21.705 6.053-13.247 3.485-15.29 3.792-30.43 7.903a2697 2697 0 0 1-15.043 4.028c7.537 4.381 13.977 8.14 17.681 10.212l.01.005c3.104 1.808 4.423 3.42 5.763 5.333 1.227 1.964 2.781 4.418 3.212 9.478a17.8 17.8 0 0 1-2.376 10.083c-2.467 4.18-6.206 7.174-11.404 8.456-2.83.724-8.283 1.018-13.315-1.966-9.631-5.609-21.621-12.543-27.216-15.685-8.45-4.745-17.923-10.446-23.656-13.811a549 549 0 0 1-4.258-2.522c-.394-.237-.597-.374-.638-.416l-.011-.008q-.108-.062-.215-.126c.203.13.26.16.158.128-.248-.125-1.621-.793-3.425-2.469"/></svg>');
  --shape-arrow--rotated: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" fill="none" viewBox="0 0 194 186"><path fill="%233273bf" d="M29.478 64.668c-.21-7.354 4.081-12.457 6.918-14.68 2.163-1.74 4.207-2.672 6.263-3.273 3.405-.977 6.687-1.86 12.33-3.296 8.992-2.286 13.145-3.677 18.376-5.047 5.225-1.368 5.188-1.194 31.612-8.4l.106-.028c11.524-2.987 20.649 5.454 22.318 12.884 2.824 11.594-4.672 19.244-10.262 21.579-.798.354-1.695.682-2.681.947-5.1 1.368-12.036 3.2-19.524 5.185 6.75 3.92 13.852 8.037 20.203 11.68 9.805 5.622 26.323 15.17 39.833 22.953 7.242 4.094 9.557 12.059 9.221 16.743-.169 3.783-1.322 6.446-2.442 8.399-3.556 5.135-5.641 7.396-13.978 8.905a18.8 18.8 0 0 1-11.135-2.291c-5.927-3.309-11.944-6.586-19.627-11.068-11.832-6.903-13.494-8.13-27.106-15.929-4.6-2.635-9.19-5.294-13.486-7.789 2.232 8.427 4.128 15.64 5.282 19.724l.004.01c.915 3.473.708 5.546.303 7.846-.52 2.256-1.157 5.091-4.43 8.974a17.8 17.8 0 0 1-8.81 5.449c-4.7 1.211-9.461.685-14.043-2.084-2.513-1.489-6.577-5.137-8.025-10.805-2.844-10.777-6.42-24.158-8.154-30.336-2.62-9.331-5.287-20.06-6.962-26.494a521 521 0 0 1-1.227-4.794c-.111-.446-.158-.686-.157-.745l-.002-.013q-.033-.12-.063-.242c.052.236.07.297.021.203-.087-.265-.586-1.707-.676-4.167"/></svg>');

  --shape-pentagon: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" fill="none" viewBox="0 0 263 270"><path fill="%233273bf" d="M144.235 1.388C151.016-1.177 157.96.18 162.31 2.493a21.4 21.4 0 0 1 6.371 4.972c.489.562.712.895.751.99l.016.021.189.232c-.703-.998.971.949 4.349 5.044 7.414 8.987 13.376 16.465 17.3 21.011 7.841 9.085 11.161 12.957 20.52 24.863s14.236 17.137 19.747 24.033c4.938 6.179 5.196 6.878 25.646 31.953a22.9 22.9 0 0 1 5.008 11.861 22.97 22.97 0 0 1-3.493 15.037c-19.177 29.835-30.513 47.38-38.63 59.968-7.816 12.121-23.071 35.286-36.682 56.249a23.3 23.3 0 0 1-10.284 8.682c-4.103 1.794-9.563 2.599-15.099 1.107-28.64-7.632-70.344-18.849-88.907-23.691-21.964-5.73-21.925-6.059-39.596-10.984a531 531 0 0 0-5.194-1.419c-9.427-2.526-16.599-10.669-17.334-20.909a974 974 0 0 1-1.306-21.98c-1.056-22.334-.8-25.702-2.236-51.269C2.009 112.699.96 87.099.186 75.722c-.06-.898-.112-1.734-.159-2.518-.2-4.778.748-7.748 2.343-11.044 1.727-3.157 4.168-7.338 11.089-10.801q.693-.326 1.39-.598c14.27-5.59 23.297-8.979 36.171-13.74 13.283-4.913 53.947-20.364 68.64-26.232 8.003-3.197 16.687-6.47 24.575-9.4"/></svg>');
  --shape-pentagon--opaque: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" fill="none" viewBox="0 0 263 270"><path fill="%233273bf" opacity=".5" d="M144.235 1.388C151.016-1.177 157.96.18 162.31 2.493a21.4 21.4 0 0 1 6.371 4.972c.489.562.712.895.751.99l.016.021.189.232c-.703-.998.971.949 4.349 5.044 7.414 8.987 13.376 16.465 17.3 21.011 7.841 9.085 11.161 12.957 20.52 24.863s14.236 17.137 19.747 24.033c4.938 6.179 5.196 6.878 25.646 31.953a22.9 22.9 0 0 1 5.008 11.861 22.97 22.97 0 0 1-3.493 15.037c-19.177 29.835-30.513 47.38-38.63 59.968-7.816 12.121-23.071 35.286-36.682 56.249a23.3 23.3 0 0 1-10.284 8.682c-4.103 1.794-9.563 2.599-15.099 1.107-28.64-7.632-70.344-18.849-88.907-23.691-21.964-5.73-21.925-6.059-39.596-10.984a531 531 0 0 0-5.194-1.419c-9.427-2.526-16.599-10.669-17.334-20.909a974 974 0 0 1-1.306-21.98c-1.056-22.334-.8-25.702-2.236-51.269C2.009 112.699.96 87.099.186 75.722c-.06-.898-.112-1.734-.159-2.518-.2-4.778.748-7.748 2.343-11.044 1.727-3.157 4.168-7.338 11.089-10.801q.693-.326 1.39-.598c14.27-5.59 23.297-8.979 36.171-13.74 13.283-4.913 53.947-20.364 68.64-26.232 8.003-3.197 16.687-6.47 24.575-9.4"/></svg>');
  --shape-pentagon--rotated: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" fill="none" viewBox="0 0 328 320"><path fill="%233273bf" d="M118.724 42.336c4.589-5.613 11.281-7.91 16.205-8.081a21.4 21.4 0 0 1 8.004 1.12c.705.242 1.064.42 1.145.482l.025.01.279.107c-1.108-.514 1.316.336 6.289 2.193 10.913 4.077 19.816 7.57 25.487 9.546 11.333 3.948 16.144 5.64 30.203 11.272 14.057 5.63 20.897 7.723 29.117 10.94 7.366 2.882 7.939 3.359 38.187 14.849a22.92 22.92 0 0 1 10.268 7.767 22.97 22.97 0 0 1 4.493 14.77c-1.69 35.427-2.734 56.289-3.471 71.249-.708 14.405-2.336 42.094-3.643 67.054a23.3 23.3 0 0 1-4.565 12.66c-2.656 3.605-6.982 7.032-12.522 8.509-28.619 7.71-70.345 18.848-88.841 23.936-21.887 6.021-22.018 5.716-39.784 10.286-1.772.456-3.504.912-5.208 1.368-9.427 2.526-19.709-.94-25.465-9.441a969 969 0 0 1-12.122-18.382c-12.081-18.814-13.543-21.859-27.571-43.282-14.026-21.421-27.735-43.067-34.093-52.534-.502-.747-.965-1.445-1.397-2.1-2.562-4.038-3.227-7.085-3.494-10.736-.082-3.598-.059-8.439 4.203-14.899q.437-.628.906-1.213c9.563-11.975 15.686-19.424 24.454-29.985 9.047-10.895 36.538-44.609 46.328-57.037 5.332-6.77 11.217-13.946 16.583-20.428"/></svg>');
  --shape-pentagon--teal: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" fill="none" viewBox="0 0 263 270"><path fill="%2300C0CC" d="M144.235 1.388C151.016-1.177 157.96.18 162.31 2.493a21.4 21.4 0 0 1 6.371 4.972c.489.562.712.895.751.99l.016.021.189.232c-.703-.998.971.949 4.349 5.044 7.414 8.987 13.376 16.465 17.3 21.011 7.841 9.085 11.161 12.957 20.52 24.863s14.236 17.137 19.747 24.033c4.938 6.179 5.196 6.878 25.646 31.953a22.9 22.9 0 0 1 5.008 11.861 22.97 22.97 0 0 1-3.493 15.037c-19.177 29.835-30.513 47.38-38.63 59.968-7.816 12.121-23.071 35.286-36.682 56.249a23.3 23.3 0 0 1-10.284 8.682c-4.103 1.794-9.563 2.599-15.099 1.107-28.64-7.632-70.344-18.849-88.907-23.691-21.964-5.73-21.925-6.059-39.596-10.984a531 531 0 0 0-5.194-1.419c-9.427-2.526-16.599-10.669-17.334-20.909a974 974 0 0 1-1.306-21.98c-1.056-22.334-.8-25.702-2.236-51.269C2.009 112.699.96 87.099.186 75.722c-.06-.898-.112-1.734-.159-2.518-.2-4.778.748-7.748 2.343-11.044 1.727-3.157 4.168-7.338 11.089-10.801q.693-.326 1.39-.598c14.27-5.59 23.297-8.979 36.171-13.74 13.283-4.913 53.947-20.364 68.64-26.232 8.003-3.197 16.687-6.47 24.575-9.4"/></svg>');
  --shape-pentagon--teal--rotated: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" fill="none" viewBox="0 0 328 320"><path fill="%2300C0CC" d="M118.724 42.336c4.589-5.613 11.281-7.91 16.205-8.081a21.4 21.4 0 0 1 8.004 1.12c.705.242 1.064.42 1.145.482l.025.01.279.107c-1.108-.514 1.316.336 6.289 2.193 10.913 4.077 19.816 7.57 25.487 9.546 11.333 3.948 16.144 5.64 30.203 11.272 14.057 5.63 20.897 7.723 29.117 10.94 7.366 2.882 7.939 3.359 38.187 14.849a22.92 22.92 0 0 1 10.268 7.767 22.97 22.97 0 0 1 4.493 14.77c-1.69 35.427-2.734 56.289-3.471 71.249-.708 14.405-2.336 42.094-3.643 67.054a23.3 23.3 0 0 1-4.565 12.66c-2.656 3.605-6.982 7.032-12.522 8.509-28.619 7.71-70.345 18.848-88.841 23.936-21.887 6.021-22.018 5.716-39.784 10.286-1.772.456-3.504.912-5.208 1.368-9.427 2.526-19.709-.94-25.465-9.441a969 969 0 0 1-12.122-18.382c-12.081-18.814-13.543-21.859-27.571-43.282-14.026-21.421-27.735-43.067-34.093-52.534-.502-.747-.965-1.445-1.397-2.1-2.562-4.038-3.227-7.085-3.494-10.736-.082-3.598-.059-8.439 4.203-14.899q.437-.628.906-1.213c9.563-11.975 15.686-19.424 24.454-29.985 9.047-10.895 36.538-44.609 46.328-57.037 5.332-6.77 11.217-13.946 16.583-20.428"/></svg>');


  --background-top-default-images:
    /* left */
    var(--shape-steam--rotated),
    var(--shape-disc),
    var(--shape-disc),
    var(--shape-plus--teal),

    /* right */
    var(--shape-semicircle),
    var(--shape-pentagon--opaque),
    var(--shape-disc),
    var(--shape-disc--teal),
    var(--shape-plus),
    var(--shape-disc--opaque)
  ;
  --background-top-default-sizes:
    /* left */
    40%,
    1.75%,
    1.75%,
    6%,

    /* right */
    30%,
    15%,
    1.75%,
    1.75%,
    5%,
    15%
  ;
  --background-top-default-start-positions:
    /* left */
    left -28vi top 13vb,
    left 5vi top 40vb,
    left 3vi top 80vb,
    left -2.5vi top 63vb,
  
    /* right */
    right -20vi top 5vb,
    right 15vi top 20vb,
    right 35vi top 15vb,
    right 3vi top 40vb,
    right 3vi top 50vb,
    right -11vi top 65vb
  ;
  --background-top-default-end-positions:
    /* left */
    left -50vi top -10vb,
    left -10vi top -10vb,
    left -10vi top -10vb,
    left -10vi top -10vb,
  
    /* right */
    right -40vi top -10vb,
    right -10vi top -10vb,
    right -10vi top -10vb,
    right -10vi top -10vb,
    right -10vi top -10vb,
    right -10vi top -10vb
  ;

  --background-bottom-default-images:
    /* left */
    var(--shape-plus--teal--opaque),
    var(--shape-disc),
    var(--shape-rings--opaque),

    /* right */
    var(--shape-arrow--rotated),
    var(--shape-pentagon--teal--rotated),
    var(--shape-disc)
  ;
  --background-bottom-default-sizes:
    /* left */
    5%,
    1.75%,
    22%,

    /* right */
    10%,
    20%,
    1.75%
  ;
  --background-bottom-default-start-positions:
    /* left */
    left -10vi bottom 0,
    left -10vi bottom 0,
    left -30vi bottom 0,

    /* right */
    right -10vi bottom 0,
    right -25vi bottom 0,
    right -10vi bottom 0
  ;
  --background-bottom-default-end-positions:
    /* left */
    left 3vi bottom 10vb,
    left 2vi bottom 30vb,
    left -17vi bottom 50vb,

    /* right */
    right 2vi bottom 3vb,
    right -13vi bottom 20vb,
    right 2vi bottom 60vb
  ;


  --background-top-alternate-images:
    /* left */
    var(--shape-disc),
    var(--shape-disc),
    var(--shape-disc),
    var(--shape-semicircle--opaque),
    var(--shape-plus--teal),

    /* right */
    var(--shape-ring--opaque),
    var(--shape-arrow),
    var(--shape-pentagon--teal)
  ;
  --background-top-alternate-sizes:
    /* left */
    1.75%,
    1.75%,
    1.75%,
    28%,
    5%,

    /* right */
    18%,
    10%,
    20%
  ;
  --background-top-alternate-start-positions:
    /* left */
    left 2vi top 60vb,
    left 40vi top 15vb,
    left 1vi top 90vb,
    left -16vi top 5vb,
    left 4vi top 70vb,

    /* right */
    right 30vi top 22vb,
    right 2vi top 18vb,
    right -13vi top 45vb
  ;
  --background-top-alternate-end-positions:
    /* left */
    left -10vi top -10vb,
    left -10vi top -10vb,
    left -10vi top -10vb,
    left -30vi top -10vb,
    left -10vi top -10vb,

    /* right */
    right -10vi top -10vb,
    right -10vi top -10vb,
    right -30vi top -10vb
  ;

  --background-top-homeage-images:
    /* left */
    var(--shape-steam),
    var(--shape-disc--teal),
    var(--shape-plus--rotated),

    /* right */
    var(--shape-plus--opaque),
    var(--shape-disc),
    var(--shape-disc),
    var(--shape-ring--teal),
    var(--shape-semicircle--opaque)
  ;
  --background-top-homepage-sizes:
    /* left */
    43%,
    1.75%,
    7%,

    /* right */
    5%,
    1.75%,
    1.75%,
    19%,
    34%
  ;
  --background-top-homepage-start-positions:
    /* left */
    left -34vi top 0vb,
    left 2vi top 55vb,
    left -4vi top 68vb,

    /* right */
    right 40vi top 12vb,
    right 10vi top 15vb,
    right 8vi top 55vb,
    right -10vi top 15vb,
    right -22vi top 55vb;
  ;
  --background-top-homepage-end-positions:
    /* left */
    left -50vi top -10vb,
    left -10vi top -10vb,
    left -15vi top -10vb,
  
    /* right */
    right -10vi top -10vb,
    right -10vi top -10vb,
    right -10vi top -10vb,
    right -40vi top -10vb,
    right -60vi top -10vb
  ;
}
body::before {
  content: ' ';
  display: block;
  position: absolute;
  inline-size: 100%;
  block-size: 100vb;
  overflow: hidden;
  background-repeat: no-repeat;
  background-position: var(--background-top-default-start-positions);
  background-image: var(--background-top-default-images);
  background-size: var(--background-top-default-sizes);
  z-index: -1;
  @media (prefers-reduced-motion: no-preference) {
    animation: top-default-go-out auto linear;
    animation-timeline: scroll();
  }
}
@keyframes top-default-go-out {
  from {
    background-position: var(--background-top-default-start-positions);
  }
  to {
    background-position: var(--background-top-default-end-positions);
  }
}

body:has(a[href*='venue'][aria-current*='page'])::before,
body:has(a[href*='tickets'][aria-current*='page'])::before {
  background-position: var(--background-top-alternate-start-positions);
  background-image: var(--background-top-alternate-images);
  background-size: var(--background-top-alternate-sizes);
  @media (prefers-reduced-motion: no-preference) {
    animation: alternate-top-go-out auto linear;
    animation-timeline: scroll();
  }
}
@keyframes alternate-top-go-out {
  from {
    background-position: var(--background-top-alternate-start-positions);
  }
  to {
    background-position: var(--background-top-alternate-end-positions);
  }
}

body:not(:has(a[aria-current*='page']))::before {
  background-position: var(--background-top-homepage-start-positions);
  background-image: var(--background-top-homeage-images);
  background-size: var(--background-top-homepage-sizes);
  @media (prefers-reduced-motion: no-preference) {
    animation: homepage-top-go-out auto linear;
    animation-timeline: scroll();
    
  }
}
@keyframes homepage-top-go-out {
  from {
    background-position: var(--background-top-homepage-start-positions);
  }
  to {
    background-position: var(--background-top-homepage-end-positions);
  }
}

body:has(h1 svg)::before {
  @media (prefers-reduced-motion: no-preference) {
    opacity: 1;
    transform: scale(1) rotate(0);
    transition:
      opacity .75s var(--ease-confident),
      transform .75s var(--ease-confident);
    @starting-style {
      opacity: 0;
      transform: scale(1.75) rotate(5deg);
    }
  }
}

body > main {
  min-block-size: 150vb;
  background-position: var(--background-bottom-default-end-positions);
  background-image: var(--background-bottom-default-images);
  background-size: var(--background-bottom-default-sizes);
  background-repeat: no-repeat;
  z-index: -1;
  @media (prefers-reduced-motion: no-preference) {
    @supports (animation-timeline: scroll()) {
      min-block-size: auto;
      animation: bottom-default-go-in auto linear;
      animation-timeline: scroll();
    }
  }
}
@keyframes bottom-default-go-in {
  from {
    background-position: var(--background-bottom-default-start-positions);
  }
  to {
    background-position: var(--background-bottom-default-end-positions);
  }
}